[KCM Locale]
Name=Liberia
Name[af]=Libië
Name[ar]=ليبيريا
Name[be]=Лібэрыя
Name[bg]=Либерия
Name[bn]=লাইবেরিয়া
Name[bs]=Liberija
Name[ca]=Libèria
Name[cs]=Libérie
Name[el]=Λιβερία
Name[eo]=Liberio
Name[et]=Libeeria
Name[fa]=لیبریا
Name[fr]=Libéria
Name[ga]=An Libéir
Name[he]=לוב
Name[hi]=लाइबेरिया
Name[hr]=Liberija
Name[hu]=Libéria
Name[is]=Líbería
Name[ja]=リベリア
Name[ko]=라이베리아
Name[lo]=ລິຊາ
Name[mk]=Либерија
Name[mn]=Либери
Name[mt]=Liberja
Name[pa]=ਲੀਬਿਰੀਆ
Name[pt]=Libéria
Name[pt_BR]=Libéria
Name[ru]=Либерия
Name[sk]=Lýbia
Name[sl]=Liberija
Name[sr]=Либерија
Name[sr@Latn]=Liberija
Name[ta]=லிபிரியா
Name[tg]=Либериё
Name[th]=ไลบีเรีย
Name[tr]=Liberya
Name[uk]=Ліберія
Name[uz]=Либерия
Name[zh_TW]=賴比瑞亞
Region=westafrica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
